Avius telefonkompatibilitet och krav

Kraven för telefoner är följande:
 

Android telefoner: Ultracom Avius kräver Bluetooth Low Energy (BLE) -stöd från din mobila enhet och Android 5.0+ (Lollipop) eller högre.


Apple telefoner: Ultracom Avius kräver Bluetooth Low Energy (BLE) -stöd från mobilenheten och Apple iOS 8.0. eller nyare.


Med följande telefonmodeller har vi hittat kompatibilitetsproblem när du ansluter telefonen till en Ultracom Avius mottagare.

  • Oukitel (alla modeller)
  • Blackview (alla modeller)
  • Asus Zenfone modellerna
  • LG G7 ThinQ
  • Cat S31


Problem kan uppstå med att anslutning frånkopplas, långsam anslutning eller ingen anslutning alls.

Hjälpte det här svaret? Ja Nej

Send feedback
Synd att vi inte kunde vara till hjälp. Hjälp oss förbättra denna artikel med din feedback.